Php frissítése hogyan?

 ( dombi1976 | 2005. március 12., szombat - 20:54 )

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Kezdő linuxosként, segítséget kérnék tőletek!
Slackware 10.0-t tettem fel, (már ez is siker!) ami alapból 4.3.7 -t teszi fel.
Szeretném frissíteni 4.3.10-re vagy 5.0.3-ra(gondolom ez több gondal járna), de nem tudom miként lehet?
Hogyan kell configurálni?
A jelenlegi php működik!
Ha csak simán fordítom az újat, megtalálja a configurációs beállításokat?

a második cd-n [i:7dbab618f1]testing[/i:7dbab618f1] megtalálod valamelyik 5-ös PHPt csomagként (ha jól emlékszem a 10.0 disk2 az 5.0.2-t tartalmazza). Ha a legfrisebb kell linuxpackages.net-en megtalálod az 5.0.3-as csomagot.

[code:1:7dbab618f1]
removepkg php #Távolítsd el az előzőt
installpkg <5.0.3as_csomag_helye> #tedd fel az újat
[/code:1:7dbab618f1]

belövi magát az apacheodhoz nem kell tenned semmit azon kívül, hogy beállítod a php.ini-ben a dolgaidat (include_path, open_basedir bármi)

engem viszon az érdekelne, hogy van-e valakinek tapasztalata a [b:7dbab618f1]mySql_4.1/php5[/b:7dbab618f1] comboval?

az átállás lépései, buktatói, tapasztalatai érdekelnének.